[Format Options]
BatchFormat=TRUE
PKIFormat=TRUE
UpdateISO=TRUE
PKIFormatType=RESUME

[ISOFile Options]
ISOName=es3003_120924.iso
SIGName=es3003_120924.sig

;NOTE:
;RSAMaxBits should be 1024 or 2048
[PKI Parameters]
SOPIN=rockey
UserPIN=1234
SOPINRetry=6
UserPINRetry=6
TokenName=ePass3003Auto
RSACount=9
OEMID=00000000